# module JSON::Pure::Generator::GeneratorMethods::String::Extend

Module that holds the extinding methods if, the String module is included.

### Public Instance Methods

json_create(o) click to toggle source

Raw Strings are JSON Objects (the raw bytes are stored in an array for the key “raw”). The Ruby String can be created by this module method.

    # File lib/json/pure/generator.rb, line 485
    def json_create(o)
      o['raw'].pack('C*')
    end